body {
  padding:0px;
  background-color: #FFFFF0;
  font-size: medium;
  color: darkblue;
  scrollbar-face-color: antiquewhite;
  scrollbar-highlight-color: darkorange;
  scrollbar-3dlight-color: yellow;
  scrollbar-darkshadow-color: black;
  scrollbar-shadow-color: antiquewhite;
  scrollbar-arrow-color: blue;
  scrollbar-track-color: lavender;
}

a {
  color: darkblue;
  text-decoration: underline
}

a:hover {
  color: #A52A2A;
  background-color: #FAEBD7
}

h1,h2,h3,h4,h5,h6 {
  color: #A52A2A;
}

h1 {  
  text-align: center;
}

h1.topmenu { 
  text-align: left;
}

h2 {  
  text-align: left;
}

h3 {  
  text-align: left;
}

p {
  text-indent: 0.75cm;
  text-align: justify;
 }

p.note {
  text-align: right;
  font-size: small;
}

table {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}

table.thumb { }

td.thumb {
  text-align: center; 
  vertical-align: middle;
  padding-top:5px;
  padding-left:5px;
  padding-right:5px;
  padding-bottom:5px;
}

img.thumd {
  border: 1px solid black;
}

img.photo {
  border: 1px solid black;
}

#topcontent {
  position:relative;
  margin-top:5px;
  margin-left:5px;
  margin-right:5px;
  height:55px;
  padding: 5px 0px 5px 0px;
  border-top:1px solid darkblue;
  border-bottom:1px solid darkblue;
  border-right:1px solid darkblue;
  border-left:1px solid darkblue;
  background-color:lavender;
  text-align: right;
}

#maincontent {
  width:800;
  margin:auto;
  padding: 10px;
  background-color:lavender;
  border:1px solid darkblue;
}

#phpPhotosMain {
  margin:auto;
  padding: 10px;
}

#leftcontent {
  position:absolute;
  margin-top:0;
  margin-left:0;
  width:100px;
  padding: 5px 5px 5px 5px;
  background-color:lavender;
  border:1px solid darkblue;
}

#centercontent {
  position:relative;
  margin-top:0;
  margin-left:115px;
  margin-right:0px;
  padding: 5px 5px 5px 5px;
  background-color:whitesmoke;
  border:1px solid darkblue;
}


